Subject: Re: The Wrong Business
From: [email-masked] Wed Oct 2 11:47:32 2002
To: "Mr. FoRK" <[email-masked]>, <[email-masked]>
Date: Tue, 1 Oct 2002 20:06:38 -0400
List-Id: Friends of Rohit Khare <fork.xent.com>

At 10:27 PM -0700 on 9/30/02, Mr. FoRK wrote:

> I realize now, that after reviewing the past several years of work and
> career, I have been in the wrong business. The wrong business.
>
> This is what I should have been doing.
>
> http://www.rathergood.com/vikings/

A New Manual has been published:

<http://search.barnesandnoble.com/booksearch/isbnInquiry.asp?userid=6T1JTEGKQP&isbn=0140447695>

Or, the one I read...
 <http://http://search.barnesandnoble.com/booksearch/isbnInquiry.asp?userid=6T1JTEGKQP&isbn=0140441034>

And, of course, the open source versions...

http://users.ev1.net/~theweb/njaltoc.htm

http://sunsite.berkeley.edu/OMACL/Njal/
-- 
-----------------
R. A. Hettinga <mailto: [email-masked]>
The Internet Bearer Underwriting Corporation <http://www.ibuc.com/>
44 Farquhar Street, Boston, MA 02131 USA
"... however it may deserve respect for its usefulness and antiquity,
[predicting the end of the world] has not been found agreeable to
experience." -- Edward Gibbon, 'Decline and Fall of the Roman Empire'